---
layout: markdown_page
title: "Product Kickoff Review"
---
<% keyValue = "13.1" # Set this to the next release we will kick off %> 
- TOC
{:toc}

## Overview

The next GitLab release we are kicking off is 
<%= keyValue %> 
and this page contains the list of issues that are currently planned for that release. We present this during the monthly kickoff call, which is livestreamed publicly to the [GitLab YouTube channel](https://www.youtube.com/channel/UCnMGQ8QHMAnVIsI3xJrihhg). 

This meeting is hosted by the [VP of Product](https://about.gitlab.com/job-families/product/vp-of-product/). During the meeting, Product Section leaders will present highlights from their respective areas. We will not cover each item in the list below, so feel free to click on any you're interested in and participate directly in the issue. Please also use YouTube comments instead of Google Hangout or Zoom comments. 

This page updates on the 22nd of each month to show the next release we will be kicking off. We also have [a YouTube playlist of the below referenced recorded Kickoffs](https://www.youtube.com/playlist?list=PL05JrBw4t0KqWysAAKFYYIE2Tf9IZB5bv).

We'd appreciate it if you would be willing to provide us [feedback](
https://docs.google.com/forms/d/e/1FAIpQLSdNyIB_Rk3rn2-PI-5dWhb7rUfBLmGziTlbmeKYP-mFQEESQQ/viewform?usp=sf_link) on our Kickoff process.

## Dev Section

### Manage

**Video**: 
* [Manage Kickoff Video](https://youtu.be/Uu6xus3fYTo)

**Issues**:
<%= direction[keyValue]["manage"] %>

### Plan

**Video**: 
* [Plan: Project Management Kickoff Video](https://youtu.be/k85ucJMBM0c) 
* [Plan: Portfolio Management Kickoff Video](https://youtu.be/Kn9WDr7FzJo)
* [Plan: Certify Kickoff Video](https://youtu.be/nW9NosuHfsg)

**Issues**:
<%= direction[keyValue]["plan"] %>

### Create

**Videos**:
* [Create:Source Code Kickoff Video](https://youtu.be/VAGh1hxS3kE)
* [Create:Knowledge Kickoff Video](https://youtu.be/OT8sKCx2SjY)
* [Create:Editor Kickoff Video](https://www.youtube.com/watch?v=9g1Hzc4rWEY)
* [Create:Static Site Editor Kickoff Video](https://youtu.be/2GFkNcFXCcc)
* [Create:Ecosystem Kickoff Video](https://youtu.be/rSiFYsqO0ac)
* [Create:Gitter Kickoff Video](https://youtu.be/ZZ5EwGfNB40)
* [Create:Gitaly Kickoff Video](https://www.youtube.com/watch?v=8OLzsnJjxE8) ([planning issue](https://gitlab.com/gitlab-org/create-stage/-/issues/12655))

**Issues**:
<%= direction[keyValue]["create"] %>

## Ops Section

### Verify

**Videos**: 

* [Continuous Integration 13.1](https://youtu.be/q28KfFdq7EY)
* [Runner 13.2](https://youtu.be/G9lfG1Y-m3w)
* [Testing 13.0](https://youtu.be/uRJrm4XtmkA)

**Issues**:
<%= direction[keyValue]["verify"] %>

### Package

**Videos**: 

* [Package 13.1](https://youtu.be/iHBbm98v5g0)

**Issues**:
<%= direction[keyValue]["package"] %>

### Release

**Videos**: 

* [Release Management 13.2](https://youtu.be/cZCNM-nx-tw)
* [Progressive Delivery 13.1](https://youtu.be/Y3DqrCoEndE)

**Issues**:
<%= direction[keyValue]["release"] %>

### Configure

**Videos**: 
* [Configure 13.0](https://www.youtube.com/watch?v=j33FNWIP0zg)
* [Configure 13.1](https://youtu.be/GOqnk8gcqB0)

**Issues**:
<%= direction[keyValue]["configure"] %>

### Monitor

**Videos**: 
* [APM 13.1](https://youtu.be/7xKlJloty0U)
* [Health 13.0](https://www.youtube.com/watch?v=nOdR7_vLo54)

**Issues**:
<%= direction[keyValue]["monitor"] %>

## Secure & Defend Section

### Secure

**Videos**: 
* [Static Analysis 13.1 Kickoff Video](https://youtu.be/eY7uReIswM8)
* [Dynamic Analysis 13.1 Kickoff Video](https://youtu.be/n_yYKbeCeq4)
* [Composition Analysis 13.1 Kickoff Video](https://youtu.be/o47aBFDVt9c)

**Issues**:
<%= direction[keyValue]["secure"] %>

### Defend

**Videos**: 
* [Threat Insights 13.1 Kickoff Video](https://youtu.be/uySKIi54c0M)
* [Container Security 13.1 Kickoff Video](https://youtu.be/EjMBFyJabZY)

**Issues**:
<%= direction[keyValue]["defend"] %>

## Enablement Section

### Enablement

**Videos**: 

* [Distribution Kickoff Video](https://youtu.be/a5keQml3sgY)
* [Geo Kickoff Video](https://youtu.be/T1lU3t_AGrw)
* [Memory Kickoff Video](https://youtu.be/cLrRfNAzGHM)
* [Database Kickoff Video](https://youtu.be/RuX6VayqDXE)
* [Global Search Kickoff Video](https://youtu.be/pSB2uYGMsMA)

**Epics**:
- [Geo: Build a scalable, self-service geo replication and verification framework](https://gitlab.com/groups/gitlab-org/-/epics/2161)
- [Geo: Improved support for a planned failover](https://gitlab.com/groups/gitlab-org/-/epics/2148)
- [Geo: Geo: Promoting a secondary should be simple](https://gitlab.com/groups/gitlab-org/-/epics/3131)
- [Geo: Improve Geo scalability by simplifying backfill operations](https://gitlab.com/groups/gitlab-org/-/epics/2851)
- [Memory: Gather operational metrics and topology data](https://gitlab.com/groups/gitlab-org/-/epics/3209)
- [Database: Database Partitioning](https://gitlab.com/groups/gitlab-org/-/epics/2023) 
- [Distribution: Add support for Patroni](https://gitlab.com/groups/gitlab-org/-/epics/2588)
- [Distribution: Increasing the maturity of the cloud native install](https://gitlab.com/groups/gitlab-org/-/epics/2260)
- [Distribution: Improve the PostgreSQL upgrade experience](https://gitlab.com/groups/gitlab-org/-/epics/3205)
- [Distribution: Secure solution for managing Omnibus configuration secrets](https://gitlab.com/groups/gitlab-org/-/epics/2548)
- [Global Search: Enable Advanced Global Search for Paid groups on GitLab.com](https://gitlab.com/groups/gitlab-org/-/epics/1736)
- [Global Search: Zero Downtime Re-indexing](https://gitlab.com/groups/gitlab-org/-/epics/2752)


**Issues**:
<%= direction[keyValue]["enablement"] %>
